.selected-pin {
  font-size: 3rem;
  font-weight: bold;
  height: 70px;
  padding-top: 20px;
  background-color: #444444;
  width: 300px;
  margin: 12px auto;
  border-radius: 8px;
  border: 2px solid #aaaaaa;
  box-shadow: 0px 0px 32px 6px #000000 inset;
}

.selected-pin span {
  border-bottom: 2px solid transparent;
  font-size: 2.5rem;
  font-weight: bold;
  margin: 0 3px;
}

.selected-pin .match {
  border-color: #48e048;
  color: #48e048;
}

.selected-pin .misplaced {
  border-color: #ffb452;
  color: #ffb452;
}

.selected-pin .none {
  border-color: #b0e7b3;
  color: #b0e7b3;
}
